/* ---------------------------------------------------------------------- */
/*  Theme 5
/* ---------------------------------------------------------------------- */
::-moz-selection {
  background: #1FBBA6;
  text-shadow: none;
  color: #ffffff;
}

::selection {
  background: #1FBBA6;
  text-shadow: none;
  color: #ffffff;
}

body {
  background: #F8F8F8;
}

@media (max-width: 991px) {
  .app-content {
    background: #F8F8F8;
  }
}

header .navbar-header {
  background: #538DD5 !important;
  border-right-color: transparent !important;
  border-bottom-color: transparent !important;
}
header .navbar-header .sidebar-toggler, header .navbar-header .sidebar-mobile-toggler {
  color: #FFFFFF !important;
}
header .navbar-header .navbar-brand {
  color: #FFFFFF !important;
}
header .navbar-header .menu-toggler {
  color: #FFFFFF !important;
}
header .navbar-collapse {
  background: #00006E !important;
  border-bottom-color: #1F59A8 !important;
  box-shadow: none !important;
}
header .navbar-collapse .navbar-right > li > a {
  color: #ffffff;
}
header .navbar-collapse .navbar-right > li > a i {
  color: #FFFFFF !important;
}
header .navbar-collapse .navbar-right > li > a:hover, header .navbar-collapse .navbar-right > li > a:focus, header .navbar-collapse .navbar-right > li > a:active {
  background: #1F59A8 !important;
}
header .navbar-collapse .navbar-right > li.open > a {
  background: #1F59A8 !important;
}
header .navbar-collapse .navbar-right .dot-badge {
  border-color: #FFFFff;
}
@media (max-width: 991px) {
  header .navbar-header {
    background: #1F59A8 !important;
    border-right-color: transparent !important;
    border-bottom-color: transparent !important;
  }
  header .navbar-collapse {
    background: #1F59A8 !important;
    box-shadow: none;
  }
  header .navbar-collapse .navbar-right > li.open {
    background: #1F59A8 !important;
  }
  header .navbar-collapse .navbar-right > li:hover, header .navbar-collapse .navbar-right > li:active, header .navbar-collapse .navbar-right > li:focus {
    background: #1F59A8 !important;
  }
  header .navbar-collapse .navbar-right > li > a {
    color: #ffffff;
  }
  header .navbar-collapse .navbar-right > li > a i {
    color: #FFFFFF !important;
  }
  header .navbar-collapse .navbar-right > li > a:hover {
    background: #1F59A8 !important;
  }
  header .navbar-collapse .navbar-right > li > a:focus, header .navbar-collapse .navbar-right > li > a:active {
    background: none !important;
  }
  header .navbar-collapse .navbar-right > li.open > a {
    background: #FFFFFF !important;
  }
}
@media (max-width: 991px) and (max-width: 767px) {
  header .navbar-collapse .navbar-right > li {
    border-bottom: 1px solid #1F59A8 !important;
  }
}
@media (max-width: 991px) {
  header .navbar-collapse .navbar-right .dot-badge {
    border-color: #FFFFFF;
  }
}
@media (max-width: 767px) {
  header .navbar-collapse {
    background: #1F59A8 !important;
  }
  header .navbar-collapse .close-handle {
    background: #1F59A8;
  }
  header .navbar-collapse .close-handle .arrow-left, header .navbar-collapse .close-handle .arrow-right {
    background-color: #1F59A8;
  }
  header .navbar-collapse .navbar-right .current-user a i {
    color: #ffffff !important;
    background: rgba(95, 130, 149, 0.3);
  }
}
header .dropdown-off-sidebar {
  border-left-color: #1F59A8 !important;
  background: #1F59A8 !important;
  color: #FFFFFF !important;
}
@media (max-width: 991px) {
  header .dropdown-off-sidebar {
    background: #1F59A8 !important;
    border-left-color: transparent !important;
    color: #FFFFFF !important;
  }
}


#sidebar {
  background: #EFEFF4 !important;
}
#sidebar:before {
  border-right-width: "1px" !important;
  border-right-style: solid;
  border-right-color: #c8c7cc !important;
}
#sidebar nav {
  border-right-width: "1px" !important;
  border-right-style: solid;
  border-right-color: #c8c7cc !important;
}
#sidebar nav .navbar-title {
  color: #aaaaaa;
}
#sidebar nav > ul {
  background: #ffffff !important;
  border-bottom-color: #c8c7cc !important;
  border-top-color: #c8c7cc !important;
}
#sidebar nav > ul > li a:active:focus {
  background: #e6e6e6 !important;
}
#sidebar nav > ul > li > a .item-media > i {
  color: #1F59A8 !important;
}
#sidebar nav > ul > li > a .item-media .fa-stack .fa-square {
  color: #1F59A8 !important;
}
#sidebar nav > ul > li > a .item-inner {
  color: #777 !important;
  border-bottom-color: #c8c7cc;
}
#sidebar nav > ul > li.hover {
  background: #f2f2f2 !important;
}
#sidebar nav > ul > li.open {
  background: #f2f2f2 !important;
}
.no-touch #sidebar nav > ul > li:hover {
  background: #f2f2f2 !important;
}
#sidebar nav > ul > li.active {
  background: #1F59A8 !important;
}
#sidebar nav > ul > li.active:hover {
  background: #dd4b39 !important;
}
@media (min-width: 992px) {
  #sidebar nav > ul > li.active:before {
    border-right-color: #c8c7cc !important;
  }
  #sidebar nav > ul > li.active:after {
    border-right-color: #FAFAFA !important;
  }
}
#sidebar nav > ul > li.active > a:active:focus {
  background: #006ee6 !important;
}
#sidebar nav > ul > li.active > a .item-inner {
  color: #ffffff !important;
}
#sidebar nav > ul > li.active > a .item-media > i {
  color: #ffffff !important;
}
#sidebar nav > ul > li.active > a .item-media .fa-stack .fa-square {
  color: #1F59A8 !important;
}
#sidebar nav > ul > li.active .sub-menu {
  background: #f7f7f7;
}
#sidebar nav > ul .sub-menu {
  background: #f7f7f7;
}
#sidebar nav > ul .sub-menu > li.open {
  background: #f2f2f2 !important;
}
#sidebar nav > ul .sub-menu > li a {
  color: #777;
}
#sidebar nav > ul .sub-menu > li.active a {
  background: #e0e0e0 !important;
}
#sidebar nav ul > li.hover {
  background: #f2f2f2;
}
.no-touch #sidebar nav ul > li:hover {
  background: #f2f2f2;
}
#sidebar nav ul > li.open {
  background: #f2f2f2;
}
#sidebar nav .button-o {
  border-color: #007aff !important;
  color: #B40000 !important;
}

@media (min-width: 992px) {
  .app-sidebar-closed .app-aside .search-form {
    background: #dddde8 !important;
    border-bottom-color: #c8c7cc !important;
  }
  .app-sidebar-closed .app-aside .search-form > a {
    color: #777;
  }
  .app-sidebar-closed .app-aside .navbar-form {
    background: #dddde8 !important;
  }
  .app-sidebar-closed .app-aside .navbar-form a {
    color: #777 !important;
  }
  .app-sidebar-closed .app-aside .navbar-form .form-group input {
    background: rgba(255, 255, 255, 0.4);
  }
  .app-sidebar-closed .app-aside .navbar-form .form-group input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #777;
  }
  .app-sidebar-closed .app-aside .navbar-form .form-group input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #777;
  }
  .app-sidebar-closed .app-aside .navbar-form .form-group input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #777;
  }
  .app-sidebar-closed .app-aside .navbar-form .form-group input:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #777;
  }
  .app-sidebar-closed .app-aside > .item-inner {
    background: #e6e6e6 !important;
  }
  .app-sidebar-closed .app-aside > .item-inner .title {
    color: #777 !important;
  }
  .app-sidebar-closed .app-aside > .item-inner.active {
    background: #e6e6e6 !important;
  }
  .app-sidebar-closed .app-aside > .item-inner.active:before {
    border-left: 12px solid #c8c7cc;
  }
  .app-sidebar-closed .app-aside > .item-inner.active:after {
    border-left: 12px solid #dd4b39 !important;
  }
  .app-sidebar-closed .app-aside > .item-inner:before {
    border-left: 12px solid #c8c7cc;
  }
  .app-sidebar-closed .app-aside > .item-inner:after {
    border-left: 12px solid #f2f2f2 !important;
  }
  .app-sidebar-closed .app-aside .form-group {
    background: #dddde8 !important;
    border-color: #c8c7cc !important;
  }
  .app-sidebar-closed .app-aside .sub-menu {
    background: #ffffff;
  }
  .app-sidebar-closed .app-aside .sub-menu li a {
    color: #777 !important;
  }
  .app-sidebar-closed .app-aside .sub-menu li a.hover {
    background: #e6e6e6 !important;
  }
  .no-touch .app-sidebar-closed .app-aside .sub-menu li a:hover {
    background: #e6e6e6 !important;
  }
  .app-sidebar-closed .app-aside .sub-menu li.active > a, .app-sidebar-closed .app-aside .sub-menu li.open > a {
    background: #e6e6e6 !important;
  }
}
@media (min-width: 992px) {
  .app-sidebar-closed ul.sub-menu {
    border-right-color: #c8c7cc !important;
    border-bottom-color: #c8c7cc !important;
  }
}

.menu-header {
    padding: 5px 15px;
    background-size: cover;
    color: white;
    .name {
      font-weight: bold;
      margin-bottom: 3px;
    }
    .e-mail {
      margin-top: 0;
      margin-bottom: 5px;
    }
}

.user-avatar {
    padding: .5em;
    height: 12vh;
  }
  
.round {
  border-radius: 50%;
}


.navbar-form {
  background: #B40000 !important;
}
.navbar-form .search-button {
  color: rgba(255, 255, 255, 0.3);
}
.navbar-form .form-control {
  background: transparent !important;
}
.navbar-form .form-control::-webkit-input-placeholder {
  /* WebKit browsers */
  color: rgba(255, 255, 255, 0.3);
}
.navbar-form .form-control:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: rgba(255, 255, 255, 0.3);
}
.navbar-form .form-control::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: rgba(255, 255, 255, 0.3);
}
.navbar-form .form-control:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: rgba(255, 255, 255, 0.3);
}
.navbar-form .form-control:focus {
  background-color: #ffffff !important;
  border-color: #ffffff;
  transition: all 300ms ease-in 0s;
}
.navbar-form .form-control:focus + .search-button {
  color: #aeacb4;
}
.navbar-form .form-control:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #c2c2c5 !important;
}
.navbar-form .form-control:focus:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #c2c2c5 !important;
}
.navbar-form .form-control:focus::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #c2c2c5 !important;
}
.navbar-form .form-control:focus:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #c2c2c5 !important;
}

#off-sidebar {
  background: #B40000 !important;
  border-color: #D51100 !important;
}
#off-sidebar .sidebar-back {
  color: #5F8295;
}
#off-sidebar .tab-content {
  background: #364150 !important;
}
#off-sidebar .nav-tabs.nav-justified > li > a {
  border-color: #394557;
  color: rgba(95, 130, 149, 0.7);
  background: #2c3541;
}
#off-sidebar .nav-tabs.nav-justified > li > a:hover, #off-sidebar .nav-tabs.nav-justified > li > a:focus {
  background: #212832;
  color: rgba(95, 130, 149, 0.8);
}
#off-sidebar .nav-tabs.nav-justified > li.active > a, #off-sidebar .nav-tabs.nav-justified > li.active > a:hover, #off-sidebar .nav-tabs.nav-justified > li.active > a:focus {
  color: #5F8295;
  background: #364150;
  border-bottom-color: #364150;
}
#off-sidebar .media-list .media {
  border-color: #394557;
  color: #ffffff;
}
#off-sidebar .media-list .media a:hover {
  background: #212832;
}
#off-sidebar .media-list .media .media-heading {
  color: #ffffff !important;
}
#off-sidebar .media-list .media .media-body span {
  color: white;
}
#off-sidebar .sidebar-title {
  color: #ffffff;
}
#off-sidebar .discussion .messages-date {
  color: #ffffff;
}
#off-sidebar .discussion .message-name {
  color: #ffffff;
}
#off-sidebar .message-bar {
  background: #212832;
  border-top-color: #394557;
}
#off-sidebar .message-bar textarea {
  background: #fff;
  border-color: #394557;
}
#off-sidebar .message-bar .link {
  color: #5F8295;
}
#off-sidebar .message-bar a.icon-only {
  color: #ffffff;
}

.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
  background-color: #14181F !important;
}

#app > footer {
  background: #5C5C5C !important;
  border-top-color: transparent !important;
  color: #ffffff;
}

/* ---------------------------------------------------------------------- */
/*  E-CHART
/* ---------------------------------------------------------------------- */


.chart-container {
  position: relative;
  width: 100%;
}
.chart-container.has-scroll {
  overflow-x: scroll;
  overflow-y: visible;
  max-width: 100%;
}
@media (max-width: 768px) {
  .chart-container {
    overflow-x: scroll;
    overflow-y: visible;
    max-width: 100%;
  }
}
.chart {
  position: relative;
  display: block;
  width: 100%;
}

.chart2 {
  position: relative;
  display: block;
  width: 242px;
}
.chart.has-minimum-width {
  min-width: 600px;
}
.has-fixed-height {
  height: 400px;
}



.has-fixed-height-100 {
  height: 100px;
}

.has-fixed-height-120 {
  height: 120px;
}
.has-fixed-height-150 {
  height: 150px;
}


.has-fixed-height-180 {
  height: 180px;
}
.has-fixed-height-200 {
  height: 200px;
}
.has-fixed-height-220 {
  height: 220px;
}

.has-fixed-height-250 {
  height: 250px;
}
.has-fixed-height-300 {
  height: 300px;
}
.has-fixed-height-350 {
  height: 350px;
}
.chart-pie {
  width: 100%;
  height: 400px;
  min-width: 500px;
}
.c3 svg {
  font-size: 12px;
}
.c3 path,
.c3 line {
  fill: none;
  stroke: #999999;
}
.c3 path.domain {
  shape-rendering: crispEdges;
}
.c3 text {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.c3-legend-item-tile,
.c3-xgrid-focus,
.c3-ygrid,
.c3-event-rect,
.c3-bars path {
  shape-rendering: crispEdges;
}
.c3-chart-arc path {
  stroke: #fff;
}
.c3-chart-arc text {
  fill: #fff;
  font-size: 13px;
}
.c3-grid line {
  stroke: #aaa;
}
.c3-grid text {
  fill: #aaa;
}
.c3-xgrid,
.c3-ygrid {
  stroke-dasharray: 3 3;
}
.c3-text {
  font-weight: 500;
}
.c3-text.c3-empty {
  fill: #808080;
  font-size: 2em;
}
.c3-line {
  stroke-width: 2px;
}
.c3-area {
  stroke-width: 0;
  opacity: 0.4;
  filter: alpha(opacity=40);
}
.c3-circle._expanded_ {
  stroke-width: 1.5px;
  stroke: #fff;
}
.c3-selected-circle {
  fill: #fff;
  stroke-width: 2px;
}
.c3-bar {
  stroke-width: 0;
}
.c3-bar._expanded_ {
  fill-opacity: 0.75;
}
.c3-chart-arcs-title {
  font-size: 1.3em;
}
.c3-chart-arcs .c3-chart-arcs-background {
  fill: #e0e0e0;
  stroke: none;
}
.c3-chart-arcs .c3-chart-arcs-gauge-unit {
  fill: #333333;
  font-size: 15px;
}
.c3-chart-arcs .c3-chart-arcs-gauge-max,
.c3-chart-arcs .c3-chart-arcs-gauge-min {
  fill: #999999;
}
.c3-chart-arc .c3-gauge-value {
  fill: #333333;
  font-size: 28px;
}
.c3-target.c3-focused {
  opacity: 1;
  filter: alpha(opacity=100);
}
.c3-target.c3-focused path.c3-line,
.c3-target.c3-focused path.c3-step {
  stroke-width: 2px;
}
.c3-target.c3-defocused {
  opacity: 0.3 !important;
  filter: alpha(opacity=30) !important;
}
.c3-region {
  fill: #546e7a;
  fill-opacity: .1;
}
.c3-brush .extent {
  fill-opacity: .1;
}
.c3-legend-item {
  font-size: 12px;
}
.c3-legend-background {
  fill: #fff;
  stroke: lightgray;
  stroke-width: 1;
  opacity: 0.75;
  filter: alpha(opacity=75);
}
.c3-tooltip {
  border-collapse: collapse;
  border-spacing: 0;
  background-color: #fff;
  empty-cells: show;
  opacity: 0.95;
  filter: alpha(opacity=95);
}
.c3-tooltip th {
  background-color: #333;
  padding: 4px 10px;
  text-align: center;
  color: #fff;
  border: 1px solid #333;
  font-weight: 500;
}
.c3-tooltip td {
  font-size: 12px;
  padding: 6px 10px;
  background-color: #fff;
  border: 1px solid #ddd;
}
.c3-tooltip td > span {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 6px;
}
.c3-tooltip td.value {
  text-align: right;
}

.box-shadowku{
            position: relative;
            overflow: hidden;
            perspective:1000px;
			box-shadow: 0 4px 4px 4px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.19);
            -webkit-perspective:1000px;
        }

@font-face {
         font-family: "Font Digital";
         src: url('assets/general/fonts/digital-7.regular.ttf');
         }
h1{
             font-size:25px;
             text-align: left;
             text-transform:capitalize;
         }
        .service-box{
            position: relative;
            overflow: hidden;
            perspective:1000px;
			box-shadow: 0 4px 4px 4px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.19);
            -webkit-perspective:1000px;
        }
        .service-icon{
            width: 100%;
            /* height: 130px;*/
            text-align: center;
            transition: all .5s ease;
        }
		
		.service-heigth-50{
			height: 50px;
		}
		.service-heigth-80{
			height: 80px;
		}
		.service-heigth-100{
			height: 100px;
		}
		.service-heigth-130{
			height: 130px;
		}
		.service-heigth-150{
			height: 150px;
		}
		.service-heigth-200{
			height: 200px;
		}
		.service-heigth-220{
			height: 220px;
		}
		.service-heigth-250{
			height: 250px;
		}
		.service-heigth-280{
			height: 280px;
		}
		.service-heigth-300{
			height: 300px;
		}
		.service-heigth-350{
			height: 350px;
		}
		.service-heigth-400{
			height: 400px;
		}
		.service-heigth-500{
			height: 500px;
		}
		
		.service-top-0{
			top:0px;		
		}
		.service-top-25{
			top:25px;		
		}
		.service-top-35{
			top:35px;		
		}
		.service-top-50{
			top:50px;		
		}
		.service-top-65{
			top:65px;		
		}
		.service-top-75{
			top:75px;		
		}
		.service-top-85{
			top:85px;		
		}
		.service-top-95{
			top:95px;		
		}
		.service-top-100{
			top:100px;		
		}
		.service-top-110{
			top:110px;		
		}
		.service-top-120{
			top:120px;		
		}
		.service-top-200{
			top:200px;		
		}
		.service-top-250{
			top:250px;		
		}
		.service-top-300{
			top:300px;		
		}

        .service-content{
            position: absolute;
            top: 0;
            left: 0;
            z-index: 1;
            opacity: 0;
            width: 100%;
            /* height: 220px; */
            padding: 20px;
            text-align: center;
            transition: all .5s ease;
            background-color: #474747;
            backface-visibility:hidden;
            transform-style: preserve-3d;
            -webkit-transform: translateY(110px) rotateX(-90deg);
            -moz-transform: translateY(110px) rotateX(-90deg);
            -ms-transform: translateY(110px) rotateX(-90deg);
            -o-transform: translateY(110px) rotateX(-90deg);
            transform: translateY(110px) rotateX(-90deg);
        }
        .service-box .service-icon .front-content{
            position: relative;
            /* top:65px; */
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
        }

        .service-box .service-icon .front-content i {
            font-size: 28px;
            color: #fff;
            font-weight: normal;
        }

        .service-box .service-icon .front-content h3 {
            font-size: 15px;
            color: #fff;
            text-align: center;
            margin-bottom: 15px;
            text-transform: uppercase;
        }
        .service-box .service-content h3 {
            margin-top:20px;
			font-size: 50px;
            font-weight: 700;
            color: #fff;
            margin-bottom:10px;
            text-transform: uppercase;
			font-family:'Font Digital';
        }
        .service-box .service-content p {
            font-size: 13px;
            color: #b1b1b1;
            margin:0;
        }
        .yellow{background-color: #ffc000;}
        .orange{background-color: #fc7f0c;}
        .blue{background-color: #1F59A8;}
        .red{background-color: #dd4b39;}
        .green{background-color: #00a65a;}
        .grey{background-color: #474747;}
        .white{background-color: #ffffff;}
        .service-box:hover .service-icon{
            opacity: 0;
            -webkit-transform: translateY(-110px) rotateX(90deg);
            -moz-transform: translateY(-110px) rotateX(90deg);
            -ms-transform: translateY(-110px) rotateX(90deg);
            -o-transform: translateY(-110px) rotateX(90deg);
            transform: translateY(-110px) rotateX(90deg);
        }
        .service-box:hover .service-content {
            opacity: 1;
            -webkit-transform: rotateX(0);
            -moz-transform: rotateX(0);
            -ms-transform: rotateX(0);
            -o-transform: rotateX(0);
            transform: rotateX(0);
        }



/*
 * Component: Info Box
 * -------------------
 */
.info-box {
  display: block;
  min-height: 90px;
  background: #fff;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  margin-bottom: 15px;
}
.info-box small {
  font-size: 14px;
}
.info-box .progress {
  background: rgba(0, 0, 0, 0.2);
  margin: 5px -10px 5px -10px;
  height: 2px;
}
.info-box .progress,
.info-box .progress .progress-bar {
  border-radius: 0;
}
.info-box .progress .progress-bar {
  background: #fff;
}
.info-box-icon {
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
  display: block;
  float: left;
  height: 90px;
  width: 40px;
  text-align: center;
  font-size: 45px;
  line-height: 90px;
  background: rgba(0, 0, 0, 0.2);
}
.info-box-icon > img {
  max-width: 100%;
}
.info-box-content {
  padding: 5px 10px;
  margin-left: 40px;
}
.info-box-number {
  display: block;
  font-weight: bold;
  font-size: 18px;
}
.progress-description,
.info-box-text {
  display: block;
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.info-box-text {
  text-transform: uppercase;
}
.info-box-more {
  display: block;
}
.progress-description {
  margin: 0;
}
/*
 * Component: Timeline
 * -------------------
 */		


.bg-gray {
  color: #000;
  background-color: #d2d6de !important;
}
.bg-gray-light {
  background-color: #f7f7f7;
}
.bg-black {
  background-color: #111111 !important;
}
.bg-red,
.callout.callout-danger,
.alert-danger,
.alert-error,
.label-danger,
.modal-danger .modal-body {
  background-color: #dd4b39 !important;
}
.bg-yellow,
.callout.callout-warning,
.alert-warning,
.label-warning,
.modal-warning .modal-body {
  background-color: #f39c12 !important;
}
.bg-aqua,
.callout.callout-info,
.alert-info,
.label-info,
.modal-info .modal-body {
  background-color: #00c0ef !important;
}
.bg-blue {
  background-color: #0073b7 !important;
}
.bg-light-blue,
.label-primary,
.modal-primary .modal-body {
  background-color: #3c8dbc !important;
}
.bg-green,
.callout.callout-success,
.alert-success,
.label-success,
.modal-success .modal-body {
  background-color: #00a65a !important;
}
.bg-navy {
  background-color: #001f3f !important;
}
.bg-teal {
  background-color: #39cccc !important;
}
.bg-olive {
  background-color: #3d9970 !important;
}
.bg-lime {
  background-color: #01ff70 !important;
}
.bg-orange {
  background-color: #ff851b !important;
}
.bg-fuchsia {
  background-color: #f012be !important;
}
.bg-purple {
  background-color: #605ca8 !important;
}
.bg-maroon {
  background-color: #d81b60 !important;
}
.bg-gray-active {
  color: #000;
  background-color: #b5bbc8 !important;
}
.bg-black-active {
  background-color: #000000 !important;
}	
/*
 * Component: Small Box
 * --------------------
 */
.small-box {
  border-radius: 2px;
  position: relative;
  display: block;
  margin-bottom: 20px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.small-box > .inner {
  padding: 10px;
}
.small-box > .small-box-footer {
  position: relative;
  text-align: center;
  padding: 3px 0;
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
  display: block;
  z-index: 10;
  background: rgba(0, 0, 0, 0.1);
  text-decoration: none;
}
.small-box > .small-box-footer:hover {
  color: #fff;
  background: rgba(0, 0, 0, 0.15);
}
.small-box h3 {
  font-size: 38px;
  font-weight: bold;
  margin: 0 0 10px 0;
  white-space: nowrap;
  padding: 0;
}
.small-box p {
  font-size: 15px;
}
.small-box p > small {
  display: block;
  color: #f9f9f9;
  font-size: 13px;
  margin-top: 5px;
}
.small-box h3,
.small-box p {
  z-index: 5;
}
.small-box .icon {
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  position: absolute;
  top: -10px;
  right: 10px;
  z-index: 0;
  font-size: 90px;
  color: rgba(0, 0, 0, 0.15);
}
.small-box:hover {
  text-decoration: none;
  color: #f9f9f9;
}
.small-box:hover .icon {
  font-size: 95px;
}
@media (max-width: 767px) {
  .small-box {
    text-align: center;
  }
  .small-box .icon {
    display: none;
  }
  .small-box p {
    font-size: 12px;
  }
}
	


/* ------------------------------------------------------------------------------
 *
 *  # Datatables library
 *
 *  Add advanced interaction controls to any HTML table
 *
 *  Version: 1.0
 *  Latest update: May 25, 2015
 *
 * ---------------------------------------------------------------------------- */
.dataTable {
  margin: 0;
  max-width: none;
}
.dataTable thead th,
.dataTable thead td {
  outline: 0;
  position: relative;
}
.dataTable thead .sorting_asc,
.dataTable thead .sorting_desc,
.dataTable thead .sorting {
  cursor: pointer;
}
.dataTable thead .sorting,
.dataTable thead .sorting_asc,
.dataTable thead .sorting_desc,
.dataTable thead .sorting_asc_disabled,
.dataTable thead .sorting_desc_disabled {
  padding-right: 40px;
}
.dataTable thead .sorting:before,
.dataTable thead .sorting:after,
.dataTable thead .sorting_asc:after,
.dataTable thead .sorting_desc:after,
.dataTable thead .sorting_asc_disabled:after,
.dataTable thead .sorting_desc_disabled:after {
  content: '';
  font-family: 'icomoon';
  position: absolute;
  top: 50%;
  right: 20px;
  font-size: 12px;
  margin-top: -6px;
  display: inline-block;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.dataTable thead .sorting:before {
  content: '\e9c1';
  margin-top: -2px;
  color: #999999;
}
.dataTable thead .sorting:after {
  content: '\e9c2';
  margin-top: -10px;
  color: #999999;
}
.dataTable thead .sorting_asc:after {
  content: '\e9c2';
}
.dataTable thead .sorting_desc:after {
  content: '\e9c1';
}
.dataTable thead .sorting_asc_disabled:after {
  content: '\e9c2';
  color: #ccc;
}
.dataTable thead .sorting_desc_disabled:after {
  content: '\e9c1';
  color: #ccc;
}
.dataTable .dataTables_empty {
  text-align: center;
}
.dataTables_wrapper {
  position: relative;
  clear: both;
}
.dataTables_wrapper:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}
.dataTables_wrapper .table-bordered {
  border-top: 0;
}
.dataTables_processing {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 40px;
  margin-left: -50%;
  margin-top: -25px;
  padding-top: 20px;
  text-align: center;
  background-color: #fff;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.9)), color-stop(75%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
}
.datatable-header,
.datatable-footer {
  padding-top: 20px;
}
.datatable-header:after,
.datatable-footer:after {
  content: "";
  display: table;
  clear: both;
}
.datatable-header > div:first-child,
.datatable-footer > div:first-child {
  margin-left: 0;
}
.panel > .dataTables_wrapper .datatable-header,
.panel > .dataTables_wrapper .datatable-footer {
  padding-left: 20px;
  padding-right: 20px;
}
.datatable-header {
  border-bottom: 1px solid #dddddd;
}
.datatable-footer {
  border-top: 1px solid #bbbbbb;
}
.dataTables_length {
  float: right;
  display: inline-block;
  margin: 0 0 20px 20px;
}
.dataTables_length > label {
  margin-bottom: 0;
}
.dataTables_length > label > span {
  float: left;
  margin: 8px 15px;
  margin-left: 0;
}
.length-left .dataTables_length {
  float: left;
}
.dataTables_length .select2-container {
  width: auto;
}
.dataTables_length .select2-choice {
  min-width: 60px;
}
.dataTables_filter {
  position: relative;
  display: block;
  float: left;
  margin: 0 0 20px 20px;
}
.dataTables_filter > label {
  margin-bottom: 0;
  position: relative;
}
.dataTables_filter > label:after {
  content: "\e98e";
  font-family: 'icomoon';
  font-size: 12px;
  display: inline-block;
  position: absolute;
  top: 12px;
  right: 12px;
  color: #999999;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.dataTables_filter > label > span {
  float: left;
  margin: 8px 15px;
  margin-left: 0;
}
.dataTables_filter input {
  outline: 0;
  width: 200px;
  height: 36px;
  padding: 7px 12px;
  padding-right: 34px;
  font-size: 13px;
  line-height: 1.5384616;
  color: #333333;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 3px;
}
.filter-right .dataTables_filter {
  float: right;
}
.dataTables_info {
  float: left;
  padding: 8px 0;
  margin-bottom: 20px;
}
.info-right .dataTables_info {
  float: right;
}
.dataTables_paginate {
  float: right;
  text-align: right;
  margin: 0 0 20px 20px;
}
.dataTables_paginate .paginate_button {
  display: inline-block;
  padding: 7px 12px;
  min-width: 36px;
  margin-left: 2px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  color: #333333;
  border: 1px solid transparent;
  border-radius: 3px;
}
.dataTables_paginate .paginate_button:first-child {
  margin-left: 0;
}
.dataTables_paginate .paginate_button:hover,
.dataTables_paginate .paginate_button:focus {
  background-color: #f5f5f5;
}
.dataTables_paginate .paginate_button.current,
.dataTables_paginate .paginate_button.current:hover,
.dataTables_paginate .paginate_button.current:focus {
  color: #fff;
  background-color: #455a64;
}
.dataTables_paginate .paginate_button.disabled,
.dataTables_paginate .paginate_button.disabled:hover,
.dataTables_paginate .paginate_button.disabled:focus {
  cursor: default;
  background-color: transparent;
  color: #bbbbbb;
}
.paginate-left .dataTables_paginate {
  float: left;
}
.paging_simple .paginate_button:hover,
.paging_simple .paginate_button:focus {
  color: #fff;
  background-color: #455a64;
}
.dataTables_scroll {
  clear: both;
}
.dataTables_scroll .dataTables_scrollHead table {
  border-bottom: 0;
}
.dataTables_scroll .dataTables_scrollHead th,
.dataTables_scroll .dataTables_scrollHead td {
  white-space: nowrap;
}
.dataTables_scroll .dataTables_scrollBody {
  -webkit-overflow-scrolling: touch;
}
.dataTables_scroll .dataTables_scrollBody table {
  border-bottom: 0;
}
.dataTables_scroll .dataTables_scrollBody table thead th[class*=sorting]:before,
.dataTables_scroll .dataTables_scrollBody table thead th[class*=sorting]:after {
  content: none;
}
.dataTables_scroll .dataTables_scrollBody table tbody tr:first-child > td {
  border-top: 0;
}
.dataTables_scroll .dataTables_scrollBody th,
.dataTables_scroll .dataTables_scrollBody td {
  white-space: nowrap;
}
.dataTables_scroll .dataTables_scrollBody th > .dataTables_sizing,
.dataTables_scroll .dataTables_scrollBody td > .dataTables_sizing {
  height: 0;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.panel-body + .dataTables_wrapper {
  border-top: 1px solid #dddddd;
}
.panel-body > .dataTables_wrapper .datatable-footer .dataTables_length,
.panel-body > .dataTables_wrapper .datatable-footer .dataTables_filter,
.panel-body > .dataTables_wrapper .datatable-footer .dataTables_info,
.panel-body > .dataTables_wrapper .datatable-footer .dataTables_paginate {
  margin-bottom: 0;
}
.panel-flat > .panel-heading + .dataTables_wrapper {
  border-top: 1px solid #dddddd;
}
.panel > .dataTables_wrapper .table-bordered {
  border: 0;
}
.panel > .dataTables_wrapper .table-bordered > thead > tr > td:first-child,
.panel > .dataTables_wrapper .table-bordered > tbody > tr > td:first-child,
.panel > .dataTables_wrapper .table-bordered > tfoot > tr > td:first-child,
.panel > .dataTables_wrapper .table-bordered > thead > tr > th:first-child,
.panel > .dataTables_wrapper .table-bordered > tbody > tr > th:first-child,
.panel > .dataTables_wrapper .table-bordered > tfoot > tr > th:first-child {
  border-left: 0;
}
.panel > .dataTables_wrapper .table-bordered > thead > tr > td:last-child,
.panel > .dataTables_wrapper .table-bordered > tbody > tr > td:last-child,
.panel > .dataTables_wrapper .table-bordered > tfoot > tr > td:last-child,
.panel > .dataTables_wrapper .table-bordered > thead > tr > th:last-child,
.panel > .dataTables_wrapper .table-bordered > tbody > tr > th:last-child,
.panel > .dataTables_wrapper .table-bordered > tfoot > tr > th:last-child {
  border-right: 0;
}
.panel > .dataTables_wrapper .table-bordered > tbody > tr:last-child > th,
.panel > .dataTables_wrapper .table-bordered > tbody > tr:last-child > td {
  border-bottom: 0;
}
.datatable-scroll-lg,
.datatable-scroll,
.datatable-scroll-sm {
  min-height: .01%;
}
.datatable-scroll-wrap {
  width: 100%;
  overflow-x: scroll;
}
@media (max-width: 768px) {
  .datatable-scroll-sm {
    width: 100%;
    overflow-x: scroll;
  }
  .datatable-scroll-sm th,
  .datatable-scroll-sm td {
    white-space: nowrap;
  }
}
@media (max-width: 1024px) {
  .datatable-scroll {
    width: 100%;
    overflow-x: scroll;
  }
  .datatable-scroll th,
  .datatable-scroll td {
    white-space: nowrap;
  }
}
@media (max-width: 1199px) {
  .datatable-scroll-lg {
    width: 100%;
    overflow-x: scroll;
  }
  .datatable-scroll-lg th,
  .datatable-scroll-lg td {
    white-space: nowrap;
  }
}
@media (max-width: 768px) {
  .dataTables_info,
  .dataTables_paginate,
  .dataTables_length,
  .dataTables_filter,
  .DTTT_container,
  .ColVis {
    float: none!important;
    text-align: center;
    margin-left: 0;
  }
  .dataTables_info,
  .dataTables_paginate {
    margin-top: 0;
  }
  .datatable-header {
    text-align: center;
  }
}